/* -  B A L I S E S   H T M L  - */

html,
body {

}

.justify {
	text-align: justify!important;
	text-justify: inter-word!important;
}

.NOT {
		visibility: hidden!important;
		display: none!important;
}


/* iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
	.NOT_IPAD_RETINA {
		visibility: hidden!important;
		display: none!important;
	}
}


/* iPhone 5 in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (-webkit-min-device-pixel-ratio: 2) {
	.NOT_IPHONE_RETINA {
		visibility: hidden!important;
		display: none!important;
	}
}


.alpha16{
	opacity: 0.16;
}

.temoignages:after{
	background-image: url("http://beta.allotools.com/wp-content/uploads/temoignages.svg");
	opacity: 0.16;
}

#mk-responsive-wrap {
    overflow-y: hidden!important;
    }
    
/* --- < 960px */
@media handheld, only screen and (max-width:960px) {

	.header-style-1 .mk-header-inner,
	.header-style-3 .mk-header-inner,
	.header-style-3 .header-logo,
	.header-style-1 .header-logo,
	.header-style-1 .shopping-cart-header,
	.header-style-3 .shopping-cart-header {
		height:56px!important;
		line-height:56px!important;
	}

	.header-style-1.header-sticky-ready .menu-hover-style-1 .main-navigation-ul > li > a,
	.header-style-3.header-sticky-ready .menu-hover-style-1 .main-navigation-ul > li > a,
	.header-style-1.header-sticky-ready .menu-hover-style-5 .main-navigation-ul > li,
	.header-style-1.header-sticky-ready .menu-hover-style-2 .main-navigation-ul > li > a,
	.header-style-3.header-sticky-ready .menu-hover-style-2 .main-navigation-ul > li > a,
	.header-style-1.header-style-1.header-sticky-ready .menu-hover-style-4 .main-navigation-ul > li > a,
	.header-style-3.header-sticky-ready .menu-hover-style-4 .main-navigation-ul > li > a,
	.header-style-1.header-sticky-ready .menu-hover-style-3 .main-navigation-ul > li,
	.header-style-1.header-sticky-ready .mk-header-inner #mk-header-search,
	.header-style-3.header-sticky-ready .mk-header-holder #mk-header-search,
	.header-sticky-ready.header-style-3 .mk-header-start-tour,
	.header-sticky-ready.header-style-1 .mk-header-start-tour,
	.header-sticky-ready.header-style-1 .mk-header-inner,
	.header-sticky-ready.header-style-3 .mk-header-inner,
	.header-sticky-ready.header-style-3 .header-logo,
	.header-sticky-ready.header-style-1 .header-logo,
	.header-sticky-ready.header-style-1 .mk-search-trigger,
	.header-sticky-ready.header-style-1 .mk-search-trigger i,
	.header-sticky-ready.header-style-1 .shopping-cart-header,
	.header-sticky-ready.header-style-1 .shopping-cart-header i,
	.header-sticky-ready.header-style-3 .shopping-cart-header,
	.header-sticky-ready.header-style-1 #mk-header-social.header-section a,
	.header-sticky-ready.header-style-3 #mk-header-social.header-section a {
		height:56px!important;
		line-height:56px!important;
	}

}

.retina {
	-webkit-transform:scale(0.5); 
	-moz-transform:scale(0.5); 
	-o-transform:scale(0.5);
}

#mk-header .header-logo a img.mk-desktop-logo {
	height: 44px;
/*
-webkit-transform:scale(0.5) translate(-156px, 0%); 
-moz-transform:scale(0.5) translate(-156px, 0%); 
-o-transform:scale(0.5) translate(-156px, 0%);
transform: scale(0.5) translate(-156px , 0%);

display: block;
float: left;

height: auto;
width: auto;

left: 0px;
max-height: 100%;
max-width: 400px;
position: absolute;
top: 0%;

*/
}

#mk-header .header-logo a img.mk-sticky-logo {
	height: 44px;
}